<ART ID="04851" PID="2514" JID="139" BPAGE="2917" EPAGE="2932" PII="S0217751X10048512" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHYSICAL CONDITIONS IN NEARBY ACTIVE GALAXIES CORRELATED WITH ULTRA-HIGH-ENERGY COSMIC RAYS DETECTED BY THE PIERRE AUGER OBSERVATORY</MTI>
<RTI>Physical Conditions in Nearby Active Galaxies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGEY</FNM>
<SNM>GUREEV</SNM>
<X-REF REFID="S0217751X10048512AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048512AF001">M.V. Lomonosov Moscow State University, Moscow 119992, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>SERGEY</FNM>
<SNM>TROITSKY</SNM>
<EAD>st@ms2.inr.ac.ru</EAD>
<X-REF REFID="S0217751X10048512AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10048512AF002">Institute for Nuclear Research of the Russian Academy of Sciences, 60th October Anniversary Prospect 7a, 117312, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 December 2009</RE>
</HIST>
<ABST>
<P>We analyze the active-galaxy correlation reported in 2007 by the Pierre Auger Collaboration. The signal diminishes if the correlation-function approach (counting all "source&#x2013;event" pairs and not only "nearest neighbors") is used, suggesting that the correlation may reveal individual sources and not their population. We analyze available data on physical conditions in these individual correlated sources and conclude that acceleration of protons to the observed energies is hardly possible in any of these galaxies, while heavier nuclei would be deflected by the Galactic magnetic field thus spoiling the correlation. Our results question the Auger interpretation of the reported anisotropy signal but do not contradict to its explanation with intermediate-mass nuclei accelerated in Cen A.</P>
</ABST>
<KWDG>
<KWD>Ultra-high-energy cosmic rays</KWD>
<KWD>active galaxies</KWD>
<KWD>supermassive black holes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.70.Sa</KWD>
</KWDG>
</FRONT>
</ART>
