<ART ID="04852" PID="2514" JID="139" BPAGE="2867" EPAGE="2882" PII="S0217751X10048524" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MINIMAL MODEL OF LORENTZ GAUGE GRAVITY WITH DYNAMICAL TORSION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. M.</FNM>
<SNM>CHO</SNM>
<EAD>ymcho@unist.ac.kr</EAD>
<X-REF REFID="S0217751X10048524AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048524AF001">School of Electrical and Computer Engineering, Ulsan National Institute of Science and Technology, Ulsan 689-798, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>D. G.</FNM>
<SNM>PAK</SNM>
<EAD>dmipak@gmail.com</EAD>
<X-REF REFID="S0217751X10048524FN001"></X-REF>
<X-REF REFID="S0217751X10048524AF002"></X-REF>
</AUT>
<FTN ID="S0217751X10048524FN001">
<P>Institute of Applied Physics, Uzbekistan National University, Vuzgorodok, Tashkent, 100-174, Uzbekistan.</P></FTN>
<AFF ID="S0217751X10048524AF002">Center for Theoretical Physics, Seoul National University, Seoul, 151-742, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>B. S.</FNM>
<SNM>PARK</SNM>
<EAD>parkbs2@snu.ac.kr</EAD>
<X-REF REFID="S0217751X10048524AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10048524AF003">College of Natural Sciences, Seoul National University, Seoul, 151-742, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 November 2009</RE>
</HIST>
<ABST>
<P>A new Lorentz gauge gravity model with <F>R<SUP>2</SUP></F>-type Lagrangian is proposed. In the absence of classical torsion, the model admits a topological phase with an arbitrary metric. We analyze the equations of motion in constant curvature space&#x2013;time background using the Lagrange formalism and demonstrate that the model possesses a minimal set of dynamic degrees of freedom for the torsion. Surprisingly, the number of torsion dynamic degrees of freedom equals the number of physical degrees of freedom for the metric tensor. An interesting feature of the model is that the spin-2 mode of torsion becomes dynamical essentially due to the nonlinear structure of the theory. We perform covariant one-loop quantization of the model for a special case of constant curvature space&#x2013;time background. We treat the contortion as a quantum field variable whereas the metric tensor is kept as a classical object. We discuss a possible mechanism of an emergent Einstein gravity as a part of the effective theory induced due to quantum dynamics of torsion.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>torsion</KWD>
<KWD>Lorentz gauge symmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
<KWD>11.30.Cp</KWD>
</KWDG>
</FRONT>
</ART>
