<ART ID="04985" PID="2514" JID="139" BPAGE="2761" EPAGE="2813" PII="S0217751X10049852" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHIRAL LATTICE GAUGE THEORIES VIA MIRROR&#x2013;FERMION DECOUPLING:</MTI>
<RTI>Chiral Lattice Gauge Theories via Mirror&#x2013;Fermion Decoupling</RTI>
<STI>A MISSION (IM)POSSIBLE?</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERICH</FNM>
<SNM>POPPITZ</SNM>
<EAD>poppitz@physics.utoronto.ca</EAD>
<X-REF REFID="S0217751X10049852AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10049852AF001">Department of Physics, University of Toronto, Toronto, ON, M5S1A7, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>YANWEN</FNM>
<SNM>SHANG</SNM>
<EAD>yshang@perimeterinstitute.ca</EAD>
<X-REF REFID="S0217751X10049852AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10049852AF002">Perimeter Institute for Theoretical Physics, Waterloo, ON, N2J2W9, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2010</RE>
</HIST>
<ABST>
<P>This is a review of the status and outstanding issues in attempts to construct chiral lattice gauge theories by decoupling the mirror fermions from a vectorlike theory. In the first half, we explain why studying nonperturbative chiral gauge dynamics may be of interest, enumerate the problems that a lattice formulation of chiral gauge theories must overcome, and briefly review our current knowledge. We then discuss the motivation and idea of mirror&#x2013;fermion decoupling and illustrate the desired features of the decoupling dynamics by a simple solvable toy model. The role of exact chiral symmetries and matching of 't Hooft anomalies on the lattice is also explained. The second, more technical, half of the paper is devoted to a discussion of the known and unknown features of mirror-decoupling dynamics formulated with Ginsparg&#x2013;Wilson fermions. We end by pointing out possible directions for future studies.</P>
</ABST>
<KWDG>
<KWD>Lattice gauge theory</KWD>
<KWD>chiral symmetry</KWD>
<KWD>strong coupling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Ha</KWD>
<KWD>11.15.Me</KWD>
<KWD>11.30.Rd</KWD>
</KWDG>
</FRONT>
</ART>
